:root {
    font-size: 10px;
    --dark-blue: #292d7b;
    --white: #fbf6df;
    --blue: #9497db;
    --orange: #d7752c;
}

html {
    font-size: 62.5%;
}



.list {
    font-family: "Verdana";
    width: 500px;
    font-size: 1.1rem;
    color: var(--white);
    background-color: var(--dark-blue);
    padding: 10px;
    border-radius: 10px;
    box-shadow: 8px 8px #090d5b;
    margin-bottom: 16px;
}

h4 {
    color: var(--orange);
    text-align: center;
    font-size: 2rem;
}

h5 {
    color: var(--blue);
    font-size: 1.5rem;
}

ul {
    list-style: square inside url('../img/shop.svg');
}

.table {
    font-size: 2.8rem;
    width: 400px;
    overflow: auto;
}

table {
    width: 2000px;
    border-collapse: collapse;
}

table, tr, td, th {
    border: 2px solid black;
}

tr {
    transition-duration: 1s;
}

tr:first-of-type {
    background-color: var(--dark-blue);
}

tr:hover {
    background-color: #ddd;
}